Cudy
8-Port Gigabit Switch with USB-C Power Input, GS108U 2.0
- Weight
- 87.5 g
- Colour
- White
- Switch type
- Unmanaged
19,40 €
See the offerAd · Prices from partner stores, sorted cheapest first. We may earn a commission when you buy through our links; it never changes the order.Ad · Store prices, cheapest first. We may earn a commission.

TP-Link · Network Switch
Model SG3428XPP-M2MPN SG3428XPP-M2MPN SG3428XPP-M2(UN)EAN 840030709739EAN 4897098689738
Lowest price
1.051,96 €
at Netzwerkartikel.deIn stock
Ad · prices and stock as last reported by the store; the store's checkout is what counts.
1 store · prices in EUR · updated 6 Oct 2026, 05:40 UTC
Every store asks the same price.
No store matches these filters.
Ad: we may earn a commission when you buy through these links; it never changes the order, which is by total price only. Prices and stock are shown as each store states them, as of 6 Oct 2026, 05:40 UTC, and can change at any time. Taxes are included only where the store includes them.
Price history is being collected. After 14 days of prices we will show whether today's price is good.
93 specifications from the manufacturer's data sheet
| Switch type | Managed |
|---|---|
| Switch layer | L2+ |
| Quality of Service (QoS) support | Yes |
| Cloud-managed | Yes |
| Web-based management | Yes |
| ARP inspection | Yes |
| Configuring Location Settings (CLI) | Yes |
| System event log | Yes |
| MIB support | RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925 |
| Basic switching RJ-45 Ethernet ports quantity | 24 |
|---|---|
| Basic switching RJ-45 Ethernet ports type | 2.5G Ethernet (100/1000/2500) |
| 2.5G Ethernet (copper) ports quantity | 24 |
| Installed SFP modules quantity | 0 |
| Installed SFP+ modules quantity | 0 |
| SFP+ module slots quantity | 4 |
| Console port | RJ-45/Micro-USB |
| Networking standards | IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3bt, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
|---|---|
| 10G support | Yes |
| Port mirroring | Yes |
| Full duplex | Yes |
| Half duplex | Yes |
| Broadcast storm control | Yes |
| Ethernet LAN data rates | 10,100,1000,2500,10000 Mbit/s |
| Flow control support | Yes |
| Head-of-line (HOL) blocking | Yes |
| IPv4 routes | 48 |
| IPv6 routes | 48 |
| Link aggregation | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Virtual LAN features | MAC address-based VLAN, Port-based VLAN, Protocol-based VLAN, Stacked VLAN, Tagged VLAN, Voice VLAN |
| MAC address table | 32000 entries |
|---|---|
| Switching capacity | 200 Gbit/s |
| Forwarding rate | 148.8 Mpps |
| Store-and-forward | Yes |
| Number of queues | 8 |
| Static route | Yes |
| Number of static routes | 48 |
| Number of IP interfaces | 32 |
| Jumbo frames support | Yes |
| Jumbo frames | 9000 |
| Packet buffer memory | 16 MB |
| DHCP features | DHCP client, DHCP relay, DHCP server, DHCP snooping, DHCPv6 client, DHCPv6 snooping |
|---|---|
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| Authentication | Guest VLAN, MAC-based authentication, Port-based authentication |
| Authentication type | AAA, IEEE 802.1x, RADIUS, TACACS+ |
| BPDU filtering/protection | Yes |
| IP-MAC-Port binding | Yes |
| Loop protection | Yes |
| Password protection | Yes |
| Queue scheduling algorithms | SP, WRR+SP, Weighted Round Robin (WRR) |
| SSH/SSL support | Yes |
| Security algorithms | HTTPS, SSH, SSH-2, SSL/TLS |
| Static port security | Yes |
| Multicast support | Yes |
|---|---|
| Multicast Listener Discovery (MLD) snooping | MLD v1/v2 |
| Management protocols | SNMP v1/v2c/v3 |
|---|---|
| GARP VLAN Registration Protocol (GVRP) | Yes |
| IPv4 & IPv6 features | IPv4/IPv6 access-control list (ACL), IPv6 ping, IPv6 portal, IPv6 tracert |
| Rack mounting | Yes |
|---|---|
| Form factor | 1U |
| Product colour | Black |
| LED indicators | Yes |
| Redundant fans support | Yes |
| Number of fans | 3 fan(s) |
| Memory type | DRAM |
|---|---|
| Internal memory | 256 MB |
| Flash memory | 32 MB |
| Power source | AC/PoE |
|---|---|
| Power supply included | Yes |
| Redundant power supply (RPS) support | Yes |
| AC input voltage | 100 - 240 V |
| AC input frequency | 50/60 Hz |
| Power consumption (max) | 629.1 W |
| Power over Ethernet (PoE) | Yes |
|---|---|
| Power over Ethernet plus (PoE+) ports quantity | 16 |
| Power over Ethernet 4PPoE (PoE++) ports quantity | 8 |
| Total Power over Ethernet (PoE) budget | 500 W |
| Operating temperature (T-T) | 0 - 40 °C |
|---|---|
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 90% |
| Storage relative humidity (H-H) | 5 - 90% |
| Heat dissipation | 2153.45 BTU/h |
| Width | 440 mm |
|---|---|
| Depth | 330 mm |
| Height | 44 mm |
| Cables included | AC |
|---|---|
| Quick start guide | Yes |
| Rack mount kit | Yes |
| Sustainability compliance | Yes |
|---|
| Compliance certificates | CE, Federal Communications Commission (FCC), RoHS |
|---|
Cudy
19,40 €
See the offer197,64 €
See the offerLevelOne
Model IGP-1091
674,25 €
See the offerLevelOne
Model GEU-1632
166,15 €
See the offerLevelOne
Model GEU-2432
208,00 €
See the offerNETGEAR
Model GS310TPv2
204,39 €
See the offerNETGEAR
Model GS324TPv2
437,85 €
See the offerNETGEAR
Model GS348TPv2
917,05 €
See the offer